main{
    padding: 25px 50px;
}

p{
    margin: 0;
}

.all-our-products-heading{
    font-size: 30px;
    display: flex;
    justify-content: center;
    color: rgb(2, 89, 113);
    text-decoration: underline;
}

.pavers-heading{
    font-size: 30px;
    display: flex;
    justify-content: center;
    color: rgb(2, 89, 113);
    text-decoration: underline;
}

.pavers-section-one{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.one-paver{
    margin-bottom: 40px !important;
}

.products-images{
   width: 100%;
   max-height: 350px !important;
}

.read-more-pavers{
    background-color: rgb(2, 89, 113);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 10px 0;
    margin-top: 2px;
}

.name-pavers{
    font-weight: bold;
    color: rgb(2, 89, 113);
    margin-top: 10px;
}

.color-and-price{
    display: flex;
    column-gap: 20px;
}

.footer-headings{
    color: rgb(2, 89, 113);
}

footer p{
    margin: 10px 0;
}